.tbl-brd-01 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #F9B62B;
	border-bottom-color: #F9B62B;
	border-left-color: #CCCCCC;
}

.nav_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #438DBC;
	font-weight: normal;
	text-decoration: none;
}
a.nav_sub:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #438DBC;
	font-weight: normal;
	text-decoration: none;
}
a.nav_sub:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #438DBC;
	font-weight: normal;
	text-decoration: none;
}
a.nav_sub:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D48684;
	font-weight: normal;
}
.nav_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #438DBC;
	text-decoration: none;
}

a.nav_small:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #438DBC;
	text-decoration: none;
}
a.nav_small:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #438DBC;
	text-decoration: none;
}
a.nav_small:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #D48684;
}
.tophd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 7px;
}
.top-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: normal;
}

a.top-nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: bold;
}
a.top-nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: bold;
}
a.top-nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F9B62B;
	text-decoration: underline;
	font-weight: bold;
}
.top-nav-oj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9B62B;
	text-decoration: none;
	font-weight: normal;
}

a.top-nav-oj:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F9B62B;
	text-decoration: none;
	font-weight: bold;
}
a.top-nav-oj:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F9B62B;
	text-decoration: none;
	font-weight: bold;
}
a.top-nav-oj:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: underline;
	font-weight: bold;
}
.top-nav-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: normal;
}

a.top-nav-1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: normal;
}
a.top-nav-1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: normal;
}
a.top-nav-1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A8A8;
	text-decoration: none;
	font-weight: normal;
}
.bot-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #438DBC;
	text-decoration: none;
	font-weight: normal;
}

a.bot-nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #438DBC;
	text-decoration: none;
	font-weight: normal;
}
a.bot-nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #438DBC;
	text-decoration: none;
	font-weight: normal;
}
a.bot-nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: normal;
}
.hr-blue {
	color: #438DBC;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	line-height: 14px;
}
li {
	padding-bottom: 7px;
	list-style-position: outside;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	list-style-image: url(images/b2.jpg);
}
.vert-grey-left {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #999999;
}
.vert-grey-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.pg-hd1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #438DBC;
	font-weight: bold;
	padding-bottom: 9px;
	font-style: italic;
	padding-top: 12px;
}
.tariff-tbl-brd {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #993300;
	border-bottom-color: #993300;
	border-left-color: #006699;
}
.bot-line-grey {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.img-bk-brd {
	border: 1px solid #000000;
}
.main-tbl {
	border-top: 2px solid #458EC5;
	border-right: 1px solid #458EC5;
	border-bottom: 1px solid #458EC5;
	border-left: 1px solid #458EC5;
	padding-top: 0px;
	padding-bottom: 0px;
}
.img-white-brd {

	border: 2px solid #FFFFFF;
}
.vert-blue-right {

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4B8DBF;
}
.addr-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9B62B;
	text-decoration: none;
	font-weight: normal;
}

a.addr-nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
a.addr-nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
a.addr-nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9B62B;
	text-decoration: underline;
	font-weight: bold;
}
.bot-dot-ln {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5E9FC9;
}
h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.p-link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
}
.p-link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: underline;
}
.p-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: underline;
}
.p-link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999999;
	line-height: 16px;
	text-decoration: none;
}
.hd-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #F9B62B;
	padding-left: 10px;
}
.ln-dot {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.p-list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: disc;
}
.tbl-brd-tariffs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #F9B62B;
	border-bottom-color: #F9B62B;
	border-left-color: #CCCCCC;
	padding: 5px;
}
.ln-right {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.tbl-main {
	border: 1px solid #CCCCCC;
}
.tbl-brd-enquiry {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #F9B62B;
	border-bottom-color: #F9B62B;
	border-left-color: #CCCCCC;
	padding: 5px;
}
.gallery-img {
	border: 1px solid #000000;
	cursor: hand;
	margin-top: 4px;
	margin-bottom: 2px;
}
.gallery-lg {
	padding: 5px;
	border: 1px solid #000000;
}
.gallery-img-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px solid #CCCCCC;
	margin: 5px;
}
.hd-top-sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F9B62B;
	padding-left: 10px;
	vertical-align: bottom;
}
.gal-hd-sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-top: 10px;
}
.hd-top-sm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #F9B62B;
	padding-left: 10px;
}
.official-site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #707473;
	font-weight: normal;
	padding-bottom: 9px;
	font-style: italic;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
}
.official-site-sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707473;
	font-weight: bold;
	padding-bottom: 9px;
	font-style: italic;
	padding-top: 12px;
}
